Mageia 2022-0248: ruby-git security update

Advisories

MGASA-2022-0248 - Updated ruby-git packages fix security vulnerability

Publication date: 05 Jul 2022
URL: https://advisories.mageia.org/MGASA-2022-0248.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2022-25648

Command Injection via git argument injection (CVE-2022-25648)

References:
- https://bugs.mageia.org/show_bug.cgi?id=30497
- https://lists.fedoraproject.org/archives/list/[email protected]/thread/Q2V3HOFU4ZVTQZHAVAVL3EX2KU53SP7R/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-25648

SRPMS:
- 8/core/ruby-git-1.6.0-1.1.mga8

Mageia 2022-0248: ruby-git security update

Summary

Command Injection via git argument injection (CVE-2022-25648)

References

- https://bugs.mageia.org/show_bug.cgi?id=30497

- https://lists.fedoraproject.org/archives/list/[email protected]/thread/Q2V3HOFU4ZVTQZHAVAVL3EX2KU53SP7R/

- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-25648

Resolution

MGASA-2022-0248 - Updated ruby-git packages fix security vulnerability

SRPMS

- 8/core/ruby-git-1.6.0-1.1.mga8

Severity
Publication date: 05 Jul 2022
URL: https://advisories.mageia.org/MGASA-2022-0248.html
Type: security
CVE: CVE-2022-25648

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.